<?xml version="1.0" encoding="UTF-8" ?>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:formvh="http://typo3.org/ns/TYPO3/CMS/Form/ViewHelpers"
      f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd">
<head>
    <title>OrderForm: ShowOrderForm</title>
</head>

<body>
<f:layout name="Default" />
<f:section name="main">
    <formvh:render persistenceIdentifier="EXT:drk_orderform/Resources/Private/Forms/drk_orderform.form.yaml" overrideConfiguration="{overrideConfiguration}"/>
</f:section>

</body>
</html>
